# CSS

The project deals with important aspects of what, how, why of CSS.

It also deals with examples of writing good quality CSS code for various purpose.

1. [Writing minimal CSS](https://gitlab.com/smarter-codes/guidelines/software-engineering/coding/frontend/css/-/issues/1)
